/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.popmake-close{color:#fff!important;}
.ux-tt-app p{font-size: 15px;}
@font-face {
    font-family: 'Pe-icon-7-stroke';
    src: url('fonts/Pe-icon-7-stroke.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* cách sử dụng cho các icon */
.pe-7s {
    font-family: 'Pe-icon-7-stroke' !important;
    display: inline-block;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    font-size: 40px;
    font-style: normal;
}

/* ví dụ gọi một icon cụ thể bằng mã unicode (nếu bạn biết mã) */
.pe-7s-photo-gallery:before {
    content: "\e626"; /* mã ví dụ của icon home */
    font-family: 'Pe-icon-7-stroke';
}
.pe-7s-exapnd2:before{
    content: "\e658"; /* mã ví dụ của icon home */
    font-family: 'Pe-icon-7-stroke';
}
.pe-7s-refresh-2:before{
    content: "\e6c2"; /* mã ví dụ của icon home */
    font-family: 'Pe-icon-7-stroke';
}
.pe-7s-help2:before{
    content: "\e649"; /* mã ví dụ của icon home */
    font-family: 'Pe-icon-7-stroke';
}
.header li .html .live-search-results{background: #fff;}
.ux-heading{background: #00704c; /* màu dự phòng cho trình duyệt cũ */background-color: linear-gradient(0deg, #00704c 0%, #1ea763 100%); background-image: url("https://homezy.findup.vn/wp-content/uploads/2026/01/tra-bg-1-1-1.png");background-position: bottom center;}
.ux-hoahong .section-content{margin-bottom: -90px;}
.ux-thu-nhap{background: #fff; border-radius: 15px; box-shadow: 1px 1px 15px #ccc; padding: 20px 40px;}
.ux-thu-nhap h3{font-size: 28px;}
.ux-thu-nhap h3 span{font-size: 45px; line-height: 40px; font-weight: bold; color: #f99b22;}
.ux-thu-nhap h4{font-size: 24px;}
.ux-thu-nhap h4 span{font-size: 45px; line-height: 40px; color: #f99b22;}
.ux-gab-1{background: rgb(250, 251, 246);}
.ux-doi-nhom h3{font-size: 45px; line-height: 55px; color: #00704c;}
.ux-ho-tro-col-2{padding-bottom: 5px!important;}
.nav>li {margin: 0 10px;}
.stuck .header-main{background: #00704c;}
.header-main{background: #00704c;}
.home .header-main{background: none;}
.absolute-footer{display: none;}
.ux-ho-tro-col-2 h2{color: #00704c;}
.ux-about-homezy h1{font-size: 45px;}
.ux-about-homezy ul li{list-style: none; margin-left: 0px;}
.ux-about-homezy ul li i{color: #00704c;}
.ux-danh-gia{background: #00704c; border-radius: 10px; overflow: hidden;color: #fff; padding: 30px 0px 20px;}
.ux-danh-gia h4{font-size: 30px; color: #fff;}
.ux-danh-gia .col .col-inner{border-right: 1px solid #f2f2f2;}
.ux-danh-gia .col:last-child .col-inner{border-right: none;}
.ux-danh-gia i{font-size: 40px;}
.ux-danh-gia p{margin-bottom: 10px;}
.stuck .header-main{background: #00704c;}
.nav-dropdown li:hover{background: #00704c;}
.nav-dropdown li:hover a{color: #fff;}
.back-to-top{bottom: 100px!important;}
.eapps-widget-show-toolbar{display: none!important;}
/* ICON CONTACT*/
#button-contact-vr {
    position: fixed;
    bottom: 150px;
    right: 0;
    z-index: 99999
}

#button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px
}

#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    right: 0;
    bottom: 0;
    display: block
}

.phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230,8,8,0.7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite
}

.phone-vr-img-circle {
    background-color: #e60808;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out
}

.phone-vr-img-circle a {
    display: block;
    line-height: 37px
}

.phone-vr-img-circle img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%)
}

#zalo-vr .phone-vr-circle-fill {
    background: rgb(17,143,253);
    background-size: contain;
    box-shadow: 0 0 0 0 #c840c9;
    background-color: rgb(79 103 254);
    border: 0
}

#zalo-vr .phone-vr-img-circle {
    background: transparent
}

#zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2c9fd8;
    background-color: rgb(44 159 216 / 74%)
}

#zalo-vr .phone-vr-img-circle {
    background: #2c9fd8
}

@-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes zoom {
    0% {
        transform: scale(.9)
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

@keyframes zoom {
    0% {
        transform: scale(.9)
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

.phone-bar a {
    position: absolute;
    margin-top: -65px;
    left: 30px;
    z-index: -1;
    color: #fff;
    font-size: 16px;
    padding: 7px 15px 7px 50px;
    border-radius: 100px;
    white-space: nowrap
}

.phone-bar a:hover {
    opacity: 0.8;
    color: #fff
}
.ux-heading-title p{margin-bottom: 0px;}
.ux-heading-title .col{padding-bottom: 0px;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.ux-heading h4{font-size: 28px; line-height: 40px;}
.ux-heading img{width: 45%; padding: 10px 2%; float: left;}
.ux-icon-download{padding-left: 10%;}
.ux-row-footer{padding: 0px 20px;}
.ux-hoahong .section-content{margin-bottom: 0px;}
.mfp-content{background: #00704c!important; color: #fff;}
.mfp-content .nav>li>a{color: #fff!important;}
.ux-row-footer ul li a{font-size: 14px;}
}